define('jls/gui/CheckBox', ['jls/html/CheckBox'], function (WrappedElement) {
    /**
     * @name jls.gui.CheckBox
     * @augments jls.gui.Element
     * @class This class represents a check box.
     */
	return WrappedElement;
});
